Subject: SPI driver?

From: Kevin Fry <[email-masked]>
Date: Mon, 17 Dec 2001 16:48:40 -0800

Is there an MPC8260 SPI driver out there for Linux?  It wouldn't be
terribly hard to write one on my own, but why re-invent the wheel?

A link to an 8xx driver would be almost as good. The only one I've found
so far has been SPI over a PC's parallel port. heh

Thanks

Kevin Fry

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/